<Background>
Image=Image1
<Image1>
PATH=\Images\bg.png
MarginLeft   = 10
MarginTop    = 10
MarginRight  = 10
MarginBottom = 10
OutsideMarginLeft   = 9
OutsideMarginTop    = 5
OutsideMarginRight  = 17
OutsideMarginBottom = 21